Akuvox IK08 vandal-resistant IP video door phone surface mount - MF, NFC, BLE and QR card reader | 2 relays

SKU: AK-X910
In stock
Usually shipped within 24 hours
Regular price €680,21 Final price
Regular price -10% €760,00 Sale price €680,21 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

IK08 vandal-resistant IP video intercom surface mount - 5 Mpx/2 Mpx camera | Two-way audio - MF card, NFC, BLE, and QR | 2 relays - PoE, SIP standard - Cloud maintenance - Cloud connection | 12V output

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: X910
• Access control: Door opening via 13.56 MHz MF card, NFC, BLE, and QR, with logs
• Capacity: Contacts: 5,000; RFID users: 5,000 cards/passwords
• Keypad: Mechanical call button with configurable LED lighting
• Outputs: 2 x relays for lock (12V/600mA), 1 x Wiegand OUT and 1 x RS485
• Inputs: 2 x exit buttons and 1 x Wiegand IN
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.78" CMOS with infrared and light sensor
• Viewing angle: 150° (H) / 116° (V)
• Camera resolution: 2K (2000x2000) - 30fps, 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p, 2K
• Secondary camera: 2 Mpx facing downwards for package detection and QR code reading
• Video encoding: H.264
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operation mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud with installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP66 and IK08
• Operating temp.: -40 ºC ~ +55 ºC
• Dimensions: 192 (W) x 70 (H) x 27 (D) mm
• Power supply: DC 12 V / 1 A max. / PoE+ IEEE802.3at
• Weight: 600 g

📦 INCLUDED:
• Akuvox video intercom outdoor station • User instructions • Mounting hardware

Model X910
Access control Door opening via 13.56 MHz MF card, NFC, BLE and QR, with logs
Capacity Contacts: 5,000 RFID users: 5,000 cards/passwords
Keypad Mechanical call button with configurable LED lighting
Outputs 2 x lock relays (12V/600mA), 1 x Wiegand OUT and 1 x RS485
Inputs 2 x exit buttons and 1 x Wiegand IN
Remote access SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes
Optical sensor 1/2.78" CMOS with infrared and light sensor
Viewing angle 150° (H) / 116° (V)
Camera resolution 2K (2000x2000) - 30fps, 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p, 2K
Secondary camera 2 Mpx downward-facing for package detection and QR code reading
Video encoding H.264
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely via cloud through installer account or locally via web browser
Material Aluminum alloy
Protection rating IP66 and IK08
Operating temp. -40 ºC ~ +55 ºC
Dimensions 192 (W) x 70 (H) x 27 (D) mm
Power supply DC 12 V / 1 A max. / PoE+ IEEE802.3at
Weight 600 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)